[submodule "frontend"]
	path = frontend
	url = https://pierina27@gitlab.com/pierina27/login-react.git
[submodule "backend"]
	path = backend
	url = https://pierina27@gitlab.com/pierina27/login-redis-jwt-node.git
